Webhook
Get webhooks
Query Parameters
sort?|
Webhooks are always ordered by their date, but you can modify the direction (ascending / descending).
status?|
Checkout status (Pending, Processing, Failed, Completed).
pageSize?|
Webhooks per page. Must be between 1 and 100 (inclusive). Default value: 20
Format
int64Range
0 <= valuepage?|
Use for pagination. 0 based index. Page 0 = first page, Page 1 = second page, etc.
Format
int64Range
0 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.invinciblepay.com/v1/webhooks"{
"items": [
{
"data": {
"id": "string"
},
"type": "paymentLinkCompleted"
}
],
"page": 0,
"pageSize": 0,
"totalCount": 0,
"totalPages": 0
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}